/*main styles*/
body{margin:0; padding:0; background-color:#fff; font-family:"Times New Roman", Times, serif; color:#a08c9b; font-size:13px;}
p{margin:0px 0px 13px 0px; line-height:22px; text-align:justify;}
h1{font-size:15px; color:#93ac3c;}
a{font-weight:bold; color:#93ac3c; text-decoration:none;}

/*positioning*/
#main{position:relative; width:500px; margin:0 auto; padding:0;}
#header{position:relative; width:500px; height:140px; background-image:url(../images/logo.gif); background-repeat:no-repeat; background-position:center; margin:0px; padding:0px;}
#text{position:relative; width:350px; margin:0px; padding:0px 0px 0px 75px;}
#footer{position:relative; text-align:center; margin:0px; padding:0px;}

#divider{position:relative; width:350px; height:25px; background-image:url(../images/divider.gif); background-repeat:no-repeat; background-position:center; margin:0px; padding:0px;}

.contact{text-align:center;}